{
  "navigationBarTitleText": "申请代理",
  "usingComponents": {
    "van-field": "/wxcomponents/dist/field/index",
    "van-uploader": "/wxcomponents/dist/uploader/index",
    "upload-image": "/component/uploadImage"
  }
}